package w83a.w83aManager;


import w83a.w83aBeans.W83aDocBean;



public interface W83aIDocumentacion {
	public java.util.HashMap buscarDocumentacion(w83a.w83aBeans.W83aDocumentacionBean param) throws Exception;
	
	public W83aDocBean descargarDocumento(String param) throws Exception;
}
